Loading...
Searching...
No Matches
Dune::SimdScalarTypeTraits< AlignedNumber< T, align > > Struct Template Reference

deduce the underlying scalar data type of an AlignedNumber More...

`#include <dune/common/simd.hh>`

Inheritance diagram for Dune::SimdScalarTypeTraits< AlignedNumber< T, align > >:

## Public Types

using | type = T

## Detailed Description

template<typename T, std::size_t align>
struct Dune::SimdScalarTypeTraits< AlignedNumber< T, align > >

deduce the underlying scalar data type of an AlignedNumber

## Member Typedef Documentation

## type

template<typename T, std::size_t align>

using Dune::SimdScalarTypeTraits< AlignedNumber< T, align > >::type = T

The documentation for this struct was generated from the following file:

- simd.hh